<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_125-t21.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Mark</w>
  <w>Webber</w>
  <w>náði</w>
  <w>fyrsta</w>
  <w>sæti</w>
  <w>af</w>
  <w>Fernando</w>
  <w>Alonso</w>
  <w>þegar</w>
  <w>aðeins</w>
  <w>sjö</w>
  <w>hringir</w>
  <w>voru</w>
  <w>eftir</w>
  <w>af</w>
  <w>kappakstrinum</w>
  <c>.</c>
</s>
<s n="2">
  <w>Red</w>
  <w>Bull-bíllinn</w>
  <w>fór</w>
  <w>betur</w>
  <w>með</w>
  <w>dekkin</w>
  <w>en</w>
  <revision id="1">
    <original><w>Ferrari</w><w>bíll</w></original>
    <corrected><w>Ferrari-bíll</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>Alonso</w>
  <c>.</c>
</s>
<s n="3">
  <w>Alonso</w>
  <w>ræsti</w>
  <w>kappaksturinn</w>
  <w>á</w>
  <w>ráspól</w>
  <w>og</w>
  <w>hafði</w>
  <w>forystu</w>
  <w>allan</w>
  <w>kappaksturinn</w>
  <w>þangað</w>
  <w>til</w>
  <w>Webber</w>
  <w>stal</w>
  <w>fyrsta</w>
  <w>sæti</w>
  <w>með</w>
  <w>yfirvegaðri</w>
  <w>árás</w>
  <w>á</w>
  <w>Spánverjann</w>
  <w>niður</w>
  <revision id="2">
    <original><w>Wellington</w><w>kaflann</w></original>
    <corrected><w>Wellington-kaflann</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="4">
  <w>Þriðji</w>
  <w>varð</w>
  <w>Sebastian</w>
  <w>Vettel</w>
  <w>á</w>
  <w>Red</w>
  <w>Bull</w>
  <w>og</w>
  <w>fjórði</w>
  <w>Felipe</w>
  <w>Massa</w>
  <w>á</w>
  <w>Ferrari</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þessi</w>
  <w>tvö</w>
  <w>lið</w>
  <w>virðast</w>
  <w>nú</w>
  <w>vera</w>
  <w>líklegust</w>
  <w>til</w>
  <w>sigurs</w>
  <w>þegar</w>
  <w>hugað</w>
  <w>er</w>
  <w>að</w>
  <w>heimsmeistaratitlinum</w>
  <c>.</c>
</s>
<s n="6">
  <w>Það</w>
  <revision id="2b">
    <original><w>ringdi</w></original>
    <corrected><w>rigndi</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="2b-1" eid="0" />
        <error xtype="pronun-writing" idx="2b-1" eid="0" />
        <error xtype="nonword" idx="2b-1" eid="0" />
      </errors>
  </revision>
  <w>eldi</w>
  <w>og</w>
  <w>brennisteini</w>
  <w>í</w>
  <w>gær</w>
  <w>og</w>
  <w>á</w>
  <w>föstudag</w>
  <c>.</c>
</s>
<s n="7">
  <w>Kappaksturinn</w>
  <w>sjálfur</w>
  <w>fór</w>
  <w>þó</w>
  <w>fram</w>
  <w>í</w>
  <w>þurru</w>
  <c>.</c>
</s>
<s n="8">
  <w>McLaren-liðið</w>
  <w>hefði</w>
  <w>örugglega</w>
  <w>frekar</w>
  <w>viljað</w>
  <w>bleytuna</w>
  <w>og</w>
  <revision id="3">
    <original><w>gerðu</w></original>
    <corrected><w>gerði</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>jafnvel</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>að</w>
  <w>það</w>
  <w>myndi</w>
  <w>rigna</w>
  <c>.</c>
</s>
<s n="9">
  <w>Jenson</w>
  <w>Button</w>
  <w>ræsti</w>
  <w>átjándi</w>
  <w>en</w>
  <w>endaði</w>
  <w>tíundi</w>
  <w>með</w>
  <w>eitt</w>
  <w>stig</w>
  <c>.</c>
</s>
<s n="10">
  <w>Lewis</w>
  <w>Hamilton</w>
  <w>ræsti</w>
  <w>áttundi</w>
  <w>og</w>
  <w>endaði</w>
  <w>í</w>
  <w>sama</w>
  <w>sæti</w>
  <c>.</c>
</s>
<s n="11">
  <w>Kimi</w>
  <w>Raikkönen</w>
  <w>lauk</w>
  <w>kappastrinum</w>
  <w>í</w>
  <w>fimmta</w>
  <w>sæti</w>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>ógnað</w>
  <w>Massa</w>
  <w>á</w>
  <w>síðustu</w>
  <w>hringjunum</w>
  <c>.</c>
</s>
<s n="12">
  <w>Liðsfélagi</w>
  <w>hans</w>
  <w>hjá</w>
  <w>Lotus</w>
  <c>,</c>
  <w>Romain</w>
  <w>Grosjean</w>
  <c>,</c>
  <w>endaði</w>
  <w>sjötti</w>
  <c>.</c>
</s>
<s n="13">
  <w>Romain</w>
  <w>lenti</w>
  <w>í</w>
  <w>samstuði</w>
  <w>við</w>
  <w>Paul</w>
  <w>di</w>
  <w>Resta</w>
  <w>á</w>
  <w>fyrsta</w>
  <w>hring</w>
  <w>og</w>
  <revision id="4">
    <original><w>þurft</w></original>
    <corrected><w>þurfti</w></corrected>
      <errors>
        <error xtype="verb-inflection" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>fara</w>
  <w>inn</w>
  <w>á</w>
  <w>viðgerðarsvæðið</w>
  <w>svo</w>
  <w>hann</w>
  <w>féll</w>
  <w>í</w>
  <w>síðasta</w>
  <w>sæti</w>
  <c>.</c>
</s>
<s n="14">
  <w>Hann</w>
  <w>ók</w>
  <w>hins</w>
  <w>vegar</w>
  <w>listavel</w>
  <w>og</w>
  <w>komst</w>
  <w>í</w>
  <w>stigin</w>
  <c>.</c>
</s>
<s n="15">
  <w>Di</w>
  <w>Resta</w>
  <w>þurfti</w>
  <w>að</w>
  <w>hætta</w>
  <w>keppni</w>
  <c>.</c>
</s>
<s n="16">
  <w>Michael</w>
  <w>Schumacher</w>
  <w>á</w>
  <w>Mercedes</w>
  <w>ræsti</w>
  <w>þriðji</w>
  <w>en</w>
  <w>endaði</w>
  <w>aðeins</w>
  <w>sjöundi</w>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>átt</w>
  <w>erfitt</w>
  <w>með</w>
  <w>að</w>
  <w>halda</w>
  <w>í</w>
  <w>við</w>
  <w>keppinauta</w>
  <w>sína</w>
  <w>út</w>
  <w>úr</w>
  <w>beygjum</w>
  <c>.</c>
</s>
<s n="17">
  <w>Nico</w>
  <w>Rosberg</w>
  <w>náði</w>
  <w>ekki</w>
  <w>viðunandi</w>
  <w>árangri</w>
  <w>og</w>
  <w>endaði</w>
  <w>fimmtándi</w>
  <c>.</c>
</s>
<s n="18">
  <w>Bruno</w>
  <w>Senna</w>
  <w>fékk</w>
  <w>enn</w>
  <w>á</w>
  <w>ný</w>
  <w>það</w>
  <w>erfiða</w>
  <w>verkefni</w>
  <w>að</w>
  <w>halda</w>
  <w>uppi</w>
  <w>merkjum</w>
  <w>Williams-liðsins</w>
  <w>eftir</w>
  <w>að</w>
  <w>Pastor</w>
  <w>Maldonado</w>
  <w>gerði</w>
  <w>enn</w>
  <w>eina</w>
  <w>skissuna</w>
  <c>.</c>
</s>
<s n="19">
  <w>Maldonado</w>
  <w>reyndi</w>
  <w>að</w>
  <w>fara</w>
  <w>fram</w>
  <w>úr</w>
  <w>Sergio</w>
  <w>Perez</w>
  <w>en</w>
  <w>það</w>
  <w>tókst</w>
  <w>ekki</w>
  <w>betur</w>
  <w>en</w>
  <w>svo</w>
  <revision id="5">
    <original><w>en</w></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0" />
      </errors>
  </revision>
  <w>hann</w>
  <w>ók</w>
  <w>inn</w>
  <w>í</w>
  <w>hliðina</w>
  <w>á</w>
  <w>Sauber-bíl</w>
  <w>Perez</w>
  <c>.</c>
</s>
<s n="20">
  <w>Perez</w>
  <w>varð</w>
  <w>að</w>
  <w>hætta</w>
  <w>keppni</w>
  <w>en</w>
  <w>Maldonado</w>
  <w>gat</w>
  <w>haldið</w>
  <w>áfram</w>
  <c>.</c>
</s>
<s n="21">
  <w>Hann</w>
  <w>átti</w>
  <w>samt</w>
  <w>aldrei</w>
  <revision id="6">
    <original><w>séns</w></original>
    <corrected><w>möguleika</w></corrected>
      <errors>
        <error xtype="wording" idx="6-1" eid="0" />
        <error xtype="style" idx="6-1" eid="0" />
      </errors>
  </revision>
  <w>eftir</w>
  <w>það</w>
  <w>og</w>
  <w>endaði</w>
  <w>sextándi</w>
  <c>.</c>
</s>
<s n="22">
  <w>Kamui</w>
  <w>Kobayashi</w>
  <c>,</c>
  <w>liðsfélagi</w>
  <w>Perez</w>
  <w>hjá</w>
  <w>Sauber</w>
  <c>,</c>
  <w>lenti</w>
  <w>í</w>
  <w>því</w>
  <w>óláni</w>
  <w>að</w>
  <w>aka</w>
  <w>á</w>
  <w>viðgerðamenn</w>
  <w>sína</w>
  <w>þegar</w>
  <w>hann</w>
  <w>kom</w>
  <w>inn</w>
  <w>í</w>
  <w>þjónustustopp</w>
  <c>.</c>
</s>
<s n="23">
  <w>Án</w>
  <w>þess</w>
  <w>að</w>
  <w>aka</w>
  <w>of</w>
  <w>hratt</w>
  <w>staðsetti</w>
  <w>hann</w>
  <w>bílinn</w>
  <w>vitlaust</w>
  <w>með</w>
  <w>fyrrgreindum</w>
  <w>afleiðingum</w>
  <c>.</c>
</s>
<s n="24">
  <w>Liðsmenn</w>
  <w>Sauber</w>
  <w>leituðu</w>
  <w>aðstoðar</w>
  <w>í</w>
  <w>sjúkraskýlinu</w>
  <w>en</w>
  <w>óvíst</w>
  <w>er</w>
  <w>hvort</w>
  <w>þeir</w>
  <w>séu</w>
  <w>beinbrotnir</w>
  <c>.</c>
</s>
<s n="25">
  <w>Næsta</w>
  <w>mót</w>
  <w>verður</w>
  <w>í</w>
  <w>Þýskalandi</w>
  <w>þann</w>
  <w>22. júlí</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
